# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr  9 16:13:42 UTC 2016
pkgname = pangomm-docs
pkgbase = pangomm
pkgver = 2.40.0-1
pkgdesc = Developer documentation for pangomm
url = http://gtkmm.sourceforge.net/
builddate = 1460218422
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 5114880
arch = aarch64
license = LGPL
makedepend = pango
makedepend = glibmm
makedepend = glibmm-docs
makedepend = cairomm
makedepend = pkgconfig
